{
    "key": "group_5ba0c487a27c2",
    "title": "Lightbox (Portfolio Type 6)",
    "fields": [
        {
            "key": "field_565b16e5f8220",
            "label": "Content to Show",
            "name": "content_to_show",
            "aria-label": "",
            "type": "select",
            "instructions": "Select what content type to show in Lightbox when user clicks on thumbnail.",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "featured-image": "Featured Image",
                "other-image": "Custom Image",
                "gallery": "Multiple Images and\/or Video Gallery",
                "self-hosted-video": "Self-Hosted Video",
                "youtube": "YouTube",
                "vimeo": "Vimeo"
            },
            "default_value": "featured-image",
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "return_format": "value",
            "ajax": 0,
            "placeholder": "",
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_565b1856f8221",
            "label": "Custom Image",
            "name": "custom_image",
            "aria-label": "",
            "type": "image",
            "instructions": "Select or upload custom image to show for this item.",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_565b16e5f8220",
                        "operator": "==",
                        "value": "other-image"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "retina-thumbnail",
                "id": ""
            },
            "return_format": "id",
            "preview_size": "medium",
            "library": "all",
            "min_width": "",
            "min_height": "",
            "min_size": "",
            "max_width": "",
            "max_height": "",
            "max_size": "",
            "mime_types": "",
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_565c8e0b8b789",
            "label": "Multiple Images & Video Gallery",
            "name": "image_and_video_gallery",
            "aria-label": "",
            "type": "gallery",
            "instructions": "Select images (and\/or videos) to attach to this item lightbox.",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_565b16e5f8220",
                        "operator": "==",
                        "value": "gallery"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "return_format": "array",
            "preview_size": "medium",
            "insert": "append",
            "library": "all",
            "min": "",
            "max": "",
            "min_width": "",
            "min_height": "",
            "min_size": "",
            "max_width": "",
            "max_height": "",
            "max_size": "",
            "mime_types": "",
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_565da645af380",
            "label": "Self-Hosted Video",
            "name": "self_hosted_video",
            "aria-label": "",
            "type": "file",
            "instructions": "Select video from media gallery. Note: No other file types are supported in this field.",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_565b16e5f8220",
                        "operator": "==",
                        "value": "self-hosted-video"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "return_format": "array",
            "library": "all",
            "min_size": "",
            "max_size": "",
            "mime_types": "",
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_565da8c58f047",
            "label": "YouTube Video URL",
            "name": "youtube_video_url",
            "aria-label": "",
            "type": "text",
            "instructions": "Enter YouTube video URL.",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_565b16e5f8220",
                        "operator": "==",
                        "value": "youtube"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "placeholder": "",
            "prepend": "",
            "append": "",
            "maxlength": "",
            "wpml_cf_preferences": 2
        },
        {
            "key": "field_565da92b8f048",
            "label": "Vimeo Video URL",
            "name": "vimeo_video_url",
            "aria-label": "",
            "type": "text",
            "instructions": "Enter Vimeo video URL.",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_565b16e5f8220",
                        "operator": "==",
                        "value": "vimeo"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "placeholder": "",
            "prepend": "",
            "append": "",
            "maxlength": "",
            "wpml_cf_preferences": 2
        },
        {
            "key": "field_565da86d8f044",
            "label": "Video Poster",
            "name": "video_poster",
            "aria-label": "",
            "type": "image",
            "instructions": "Select image to show as video poster for this video.",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_565b16e5f8220",
                        "operator": "==",
                        "value": "self-hosted-video"
                    }
                ],
                [
                    {
                        "field": "field_565b16e5f8220",
                        "operator": "==",
                        "value": "vimeo"
                    }
                ],
                [
                    {
                        "field": "field_565b16e5f8220",
                        "operator": "==",
                        "value": "youtube"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "retina-thumbnail",
                "id": ""
            },
            "return_format": "id",
            "preview_size": "medium",
            "library": "all",
            "min_width": "",
            "min_height": "",
            "min_size": "",
            "max_width": "",
            "max_height": "",
            "max_size": "",
            "mime_types": "",
            "wpml_cf_preferences": 1
        }
    ],
    "location": [
        [
            {
                "param": "portfolio_module",
                "operator": "==",
                "value": "yes"
            },
            {
                "param": "portfolio_item_type",
                "operator": "==",
                "value": "type-6"
            }
        ]
    ],
    "menu_order": 10,
    "position": "normal",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": true,
    "description": "",
    "show_in_rest": 0,
    "acfml_field_group_mode": "translation",
    "modified": 1742905220
}
